--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Suffixes for require-able paths.
full_name: Gem::suffixes
is_singleton: true
name: suffixes
params: ()
visibility: public
